Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:08:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zl                    Bot:  Hi again! Bot:  Please enter your name Customer:  zl Bot:  Hi Zl ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transa
 ction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551003959            06:00 PM, 27th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:00 PM, 27th Feb                     zl                    I want to inquire about click and collect           06:01 PM, 27th Feb                   Juhi                   Kindly share your order number with us.           06:02 PM, 27th Feb             
         zl                    There is no order number           06:03 PM, 27th Feb                     zl                    I wanted to ask if I m doing click and collect now, then will I be able to collect it today evening?           06:03 PM, 27th Feb                     zl                             06:04 PM, 27th Feb                     zl                    Getting this on screen           06:04 PM, 27th Feb                   Juhi                   We are really sorry to inform you that it takes 2-3 working days for us to deliver any order to the customer.           06:05 PM, 27th Feb                     zl                    Ok           06:06 PM, 27th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162187